/* 
* Шаблок для проведения теста.
* Этот комментарий не перенесется в оригинальный файл
* после наложения шаблона.
*/

// First appearing of this block with replace action mark.
options {
    -response-policy {
        zone "bad.zone";
    };
};

zone "msk.calculate.ru" IN {
	type slave;
	file "/var/bind/sec/msk.calculate.ru.zone";
	masters { 10.1.0.3; };
};

zone "17.2.10.in-addr.arpa" IN {
	type slave;
	file "/var/bind/sec/phone.spb.calculate.ru.rev.zone";
	masters { 10.1.0.3; };
};

# Second appearing of this block in purpose to add one meaningless line in.
options {
    response-policy {
        mood "almost.blue";
    };
};

/* Replace section */
zone "dmz.calculate.ru" IN {
	type slave;
	file "/var/bind/sec/spb.calculate.ru.zone";
	masters { 10.1.0.3; };
};

options {
    -allow-recursion {};
};

zone "rpz.zone" {
	-allow-query {
        untrusted;
    };
};

acl "dns_servers" {
    10.3.0.3;
    !10.4.0.3;
};

options {
    !allow-query-cache {};
};

